Skip to main content
Kofax

Equitrac Workstation Client Compatibility with MacOS Versions

Information:

Please see table below regarding compatibility with Equitrac Office / Equitrac Express Workstation Client and MacOS versions.

MacOS 10.15 10.14 10.13 10.12 10.11 10.10 10.9 10.8 10.7 10.6 10.5 10.4
EO/EE  Catalina Mojave High Sierra Sierra El Capitan Yosemite Mavericks Mountain Lion Lion Snow Leopard Leopard Tiger
6 YES YES YES YES NO NO NO NO NO NO NO NO
5.7 YES (8) YES (8) YES YES YES YES YES YES (1) NO NO NO NO
5.6 NO Untested (6)(7) Untested (6)(7) YES YES YES YES YES (1) NO NO NO NO
5.5 NO Untested (6)(7) Untested (6)(7) YES YES YES YES YES NO NO NO NO
5.4 NO NO NO NO NO YES (2) YES YES YES YES YES YES
5.3 NO NO NO NO NO YES (3) YES YES YES YES YES YES
5.2 NO NO NO NO NO NO YES YES YES YES YES YES
5.1 NO NO NO NO NO NO NO YES YES YES YES YES
5.0 NO NO NO NO NO NO NO YES YES YES YES YES
4.2.6 NO NO NO NO NO YES (4) YES (5) YES YES YES YES YES

(1) Requires 10.8.5 or later                                        
(2) Requires EO/EE 5.4 hotfix HF-237504-MacClient (or newer)                        
(3) Requires EO/EE 5.3 hotfix HF-237538-MacClient (or newer)                        
(4) Requires EO/EE 4.2.6 hotfix HF-237560-MacClient (or newer)                        
(5) Requires EO/EE 4.2.6 hotfix HF-221580-MacClient (or newer)                        
(6) This combination has not been QA tested.  It is likely to work, however not officially supported. 
(7) Will see a one-time alert that appears when you launch a 32-bit app: "App" is not optimized for your Mac and needs to be updated
(8) Requires “Hotfix for Equitrac 5.7 Mac Client” / EQ57-HF-329974-MacClient.zip / build 5_7_32_9974 (or newer).  Older builds will not work with macOS 10.15.